<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?= $title ?> | <?= App::$s['game_name'] ?></title>
    <link rel="stylesheet" href="/css/dragon.css">
</head>
<body>
    <div id="container">
		<header>
			<?= render('partials/header', $data) ?>
		</header>

		<div id="content">
			<aside id="left">
				left
			</aside>

			<main>
				<?= render($content, $data) ?>
			</main>

			<aside id="right">
				right
			</aside>
		</div>

		<footer>
			<?= render('partials/footer', $data) ?>
		</footer>
    </div>
</body>
</html>
